Terrain analysis missing from raster panel

2012-02-23 03:29 AM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee:

Category: GUI

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed

Crashes QGIS or corrupts data:No Copied to github as #: 14841

Description

In the new Raster panel, the icon and command for Terrain analysis is missing. The command is present in the Raster menu, however.

Trivial to fix.

History

#1 - 2012-04-26 01:13 AM - Alexander Bruy

Now Raster Terrain Analysis plugin includes 5 tools. Should we add all this tools as separate icons or maybe it is better to create dropdown button like for

selection tool? Also note that all this tools currently without icons, only general icon is available

#2 - 2012-04-26 05:02 AM - Giovanni Manghi

- Status changed from Open to Feedback

#3 - 2012-04-26 06:56 AM - Paolo Cavallini

A dropdown seems ok to me.

#4 - 2012-06-16 07:21 AM - Jürgen Fischer

- Resolution set to fixed

- Status changed from Feedback to Closed
